.top-bar {
    background-color: rgba(0, 0, 0, 1);
    color: rgba(255, 255, 255, 1);
    font-size: .85rem;
    height: 25px;
}

.top-bar .container,
#header .container {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}

.top-bar .row,
.top-bar .container {
    height: 100%;
}

.top-bar span {
    padding-top: 2px;
    margin-top: auto;
    margin-bottom: auto;
}

.navbar-brand {
    margin-top: -35px;
    margin-bottom: -35px;
}

.copy-text {
    cursor: pointer;
    text-decoration: underline;
}

.navbar .logo img {
    height: 120px;
    margin-top: 10px;
}

.nav-cta {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.navbar {
    background-color: rgba(255, 255, 255, 0);
    border-bottom: 1px solid rgba(220, 220, 220, 0);
    padding: 0rem 0.5rem;
    height: 72px;
    transition: background-color 0.4s ease, border-bottom-color 0.4s ease;
    margin-top: 25px;
}

.navbar.scrolled {
    background-color: rgba(255, 255, 255, 1);
    border-bottom: 1px solid rgba(220, 220, 220, 1);
    transition: background-color 0.4s ease, border-bottom-color 0.4s ease;
}

.nav-item {
    text-align: center;
    margin: .375rem .75rem;
    padding: .375rem .75rem;
    color: rgba(0, 0, 0, 1) !important;
    display: flex;
    min-width: 106px;
}

.nav-link {
    color: rgba(0, 0, 0, 1) !important;
    padding: 0 !important;
    position: relative;
    margin: auto;
}


.dropdown-menu {
    background-color: rgba(255, 255, 255, 0);
    border: 0;

    padding-left: 0 !important;
}

.dropdown-menu a {
    color: rgba(0, 0, 0, 1);
    background-color: rgba(255, 255, 255, 1);
    transition: background-color 1s color 1s;
}

.dropdown-menu a:hover {
    color: rgba(0, 0, 0, 1);
    background-color: rgba(240, 240, 240, 1);
    transition: background-color 1s color 1s;
}


@media only screen and (max-width: 600px) {

    .nav-item {
        margin: 0rem !important;
    }

    .nav-link {
        margin: unset;
    }

    .top-bar {
        display: none;
    }

    .navbar {
        margin-top: 0;
    }

}

@media only screen and (max-width: 991px) {

    .navbar {
        background-color: rgba(255, 255, 255, 0);
        padding: .5rem 1rem !important;
        height: unset;
    }

    .logo {
        display: none;
    }

    .nav-item {
        padding-left: 1rem;
        padding-right: 1rem;
        padding: .5rem;
    }

    .navbar-collapse {
        background-color: #fff;
    }

    .dropdown-menu {
        background-color: #fff;
    }

    .dropdown-menu a {
        color: #000;
    }
}